How to install prelude-correlator on Debian Unstable (Sid)